### Method

# Malcontent WebFilter is_enabled

since: 0.14.0

#### Declaration [src]

    gboolean
    mct_web_filter_is_enabled (
      MctWebFilter* filter
    )

#### Description [src]

Check whether any web filtering is enabled and is going to impose at least one restriction on the user.

This gives a high level view of whether web filter parental controls are ‘enabled’ for the given user.

Available since: 0.14.0

#### Return value

Type: `gboolean`

True if the web filter object contains at least one restrictive filter, false if there are no filters in place.